/*
Theme Name: Twenty Eleven with add-ons
Author: CMOD
Version: 0.1
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#site-generator { display: none; }
#searchform { display:none; }

.single #author-info {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 2.2em 0% 0 0%;
    padding: 20px 35.4%;
}

.left-sidebar #secondary { margin-left: 2%; }
.left-sidebar #secondary { width: 24.4%; }
.archive .page-header { display: none; }

/* 
the menu 

We always display the top level headings. By default hide everything else.
*/

.widget ul ul {  margin-left: 0; }
ul.sub-menu { display: none; }
#menu-main-menu li { list-style: none; margin: 0.5em 0; border: 1px solid white; }

#menu-main-menu li a {    
    display: block;
    background: #5674b9; 
    color: white; 
    padding: 0.25em 1em;
    border: 1px solid #5674b9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url('/wp-content/themes/fiscalcouncil/PIE.htc');
    position: relative;
}
#menu-main-menu li li a { 
    background: #6885c7; 
    color: white;
    border: 1px solid #6885c7; 
    margin-left: 0.5em;
}
#menu-main-menu li li li a { 
    background: #a4befa; 
    color: #011135;
    border: 1px solid #a4befa; 
    margin-left: 1em;
}

/* now capture the situation when one level down */
li.current-menu-item ul.sub-menu { display: block }
li.current-menu-item ul.sub-menu ul.sub-menu { display: none }

/* now capture the situation when two levels down */
li.current-menu-parent ul.sub-menu { display: block }
li.current-menu-parent li ul.sub-menu { display: none }
li.current-menu-parent li.current-menu-item ul.sub-menu { display: block }

/* and when the document at level three is selected */
li.current-menu-ancestor ul.sub-menu { display: block }
li.current-menu-ancestor li ul.sub-menu { display: none }
li.current-menu-ancestor li.current-menu-parent ul.sub-menu { display: block }
